

/* template elements */

body {
    background-color: #E5E5E5;
    font-family: Arial, Helvetica, sans-serif;
}

#page {
    border: 1px solid black;
    background-color: white;
    max-width: 900px;
    margin-top: 40px;
    margin-bottom: 15px;
    font-size:0.9em;
    line-height: 1.6em;
}

#navigation {
    background-color: #666;
}

#navigation .col {
    list-style: none;
    text-align: center;
    color: white;
}

#navigation .col:hover {
    background-color: #E1E1E1;
}

#navigation .col:hover a {
    color: #333;
}

#navigation .col a {
    font-size: 0.8em;
    font-weight: bold;
    color: white;
    text-decoration: none;
}

#header {
    border-top: 1px solid black;
    border-bottom: 1px solid black;
}

#header img {
    width: 100%;
    height: 100%;
}

#footer {
    background-color: #e1e1e1;
    padding: 2em 30px;
}

/* end of template elements */

/* typography */

h1, h2, h3, h4, h5, h6 {
    color: #900;
}

h1 {
    font-size: 1.2em;
    font-weight: bold;
    margin-top: 1em;
}

h2 {
    font-size: 1.1em;
    font-weight: bold;
}

a {
    color: #00f;
}

/* end of typography */

/* index cards */

.index-card .card-body {
}
.index-card-nav {
    font-variant: small-caps;
}

/* end of index cards */

/* summary cards */


/*.summary-card h5.card-title .field-value {*/
    /*font-size:0.7em;*/
    /*font-weight: bold;*/
/*}*/

.summary-card {
    background-color: #f3f3f3;
    border:none;
    cursor: pointer;
}

.summary-card .card-title {
    font-weight: bold;
    margin-bottom: 0;
}

.summary-card .card-body {
    padding-top: 0.2em;
    padding-bottom: 0.2em;
}

.summary-card .card-body .field-value, .summary-card .card-body .field-label {
    font-size: 0.9em;
}

.summary-card .field-label {
    font-weight: normal;
}

.summary-card i {
    color: #5a6268;
    font-size: 0.6rem;
}
.summary-card .label-note {
    font-size: 0.8rem;
    color: #999;
}
 

/* end of summary cards
 */

/* values and labels */

.field-label-and-value {
}

.field-value { 
    display: inline-block;
}
.field-null { 
    color: #ccc;
    font-size: small;
}
.field-label { 
    display: inline-block;
}
.field-label:after { 
    content: ':';
}

/* end of values and labels */

/* unsorted css */


/* end of unsorted css (don't add under this line) */


/* Start results summary */

.result-summary .record-count {
    display: inline-block;
    vertical-align: middle;
    margin-right: 1em;
}

.result-summary .switch {
    display: inline-block;
    vertical-align: middle;
}

.result-summary input[type=checkbox] {
    vertical-align: middle;
}

.result-summary label {
    vertical-align: middle;
    margin-bottom: 0;
}

.floating-summary {
    position: fixed;
    bottom: 0.5rem;
    right: 0.5rem; 
    z-index: 10;
}
.floating-summary .card {
    box-shadow: 2px 6px 20px 2px rgba(0,0,0,0.2);
}

/* End results summary */

/* filter */
.between-number-filter {
    display:inline-block;
    width:auto
}
.form-control::placeholder {
    color: #ccc;
}


/* End filter */

/* force switch to be more blue */
.switch input:checked + label::before {
    background-color: #00f !important;
}
/* end force switch to be more blue */

/* style for multiselect */
.custom__tag {
    display:inline-block;
    padding:3px 12px;
    background:#d2d7ff;
    margin-right:8px;
    margin-bottom:8px;
    border-radius:10px;
    cursor:pointer
}
.custom__tag:nth-child(2n) {
    background:#daffee
}
.custom__tag:hover {
    background:#eaeaea
}
.custom__remove {
    padding:0;
    font-size:10px;
    margin-left:5px
}
.multiselect__tags {

}
/* end style for tags on multiselect */
